[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.TrackButton

Identifies the mouse button which activated the pop-up menu.

## Declaration

Source position: menus.pp line 493

`published property TPopupMenu.TrackButton : TTrackButton read FTrackButton write FTrackButton default tbRightButton;`

## Description

TrackButton is a TTrackButton property which contains the mouse button which can be used to activate the pop-up menu. The default value for the property is tbRightButton.

TrackButton is used in widgetset classes when they are notified of the mouse event for the menu and perform the actions needed for the platform.